{
    "dc_identifier": "nl.gm1952.2c.2024.805802-4",
    "dc_title": "Raadscommissie 2024-12-12 - Rekenkamerrapport integriteit",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Groningen op 2024-12-12. Onderdeel: Rekenkamerrapport integriteit.",
    "dc_source": "https://middengroningen.notubiz.nl/vergadering/1149505",
    "dc_publisher": "gm1952",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2024-12-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Midden-groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "85",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1952.2c.2024.805802-4",
    "dc_externalIdentifier": "805807",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-12-12",
    "foi_meetingNumber": "805802",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.1",
            "dc_title": "GETEKEND Verordening gemeentelijke Rekenkamer MG  2024",
            "foi_fileName": "GETEKEND Verordening gemeentelijke Rekenkamer MG  2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15017585/1"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.2",
            "dc_title": "02. Concept raadsbesluit Rekenkamerrapport Integriteit",
            "foi_fileName": "02_ Concept raadsbesluit Rekenkamerrapport Integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14877181/2"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.3",
            "dc_title": "03. Aanbiedingsbrief rekenkameronderzoek integriteit",
            "foi_fileName": "03_ Aanbiedingsbrief rekenkameronderzoek integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14877183/2"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.4",
            "dc_title": "04. Rekenkamerrapport onderzoek integriteit",
            "foi_fileName": "04_ Rekenkamerrapport onderzoek integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14877184/2"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.5",
            "dc_title": "05. Bestuurlijke reactie rekenkamerrapport integriteit",
            "foi_fileName": "05_ Bestuurlijke reactie rekenkamerrapport integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14877195/2"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.6",
            "dc_title": "06. Reactie burgemeester van Lente op rekenkamerrapport integriteit",
            "foi_fileName": "06_ Reactie burgemeester van Lente op rekenkamerrapport integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14877197/2"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.7",
            "dc_title": "07. Verordening rekenkamer 2024",
            "foi_fileName": "07_ Verordening rekenkamer 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14921243/1"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.8",
            "dc_title": "01. Raadsvoorstel rekenkamerrapport integriteit",
            "foi_fileName": "01_ Raadsvoorstel rekenkamerrapport integriteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14877182/2"
        },
        {
            "dc_identifier": "nl.gm1952.2c.2024.805802-4.doc.9",
            "dc_title": "GETEKEND Raadsbesluit Rekenkamerrapport",
            "foi_fileName": "GETEKEND Raadsbesluit Rekenkamerrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15017584/1"
        }
    ]
}